@font-face {
    font-family: "Simplon-Bold";
    src: url("../fonts/simplon/normal/Simplon-Bold.eot?#iefix");
    src: url("../fonts/simplon/normal/Simplon-Bold.eot?#iefix")
        format("eot"), url("../fonts/simplon/normal/Simplon-Bold.woff")
        format("woff"), url("../fonts/simplon/normal/Simplon-Bold.ttf")
        format("truetype");
}

@font-face {
    font-family: "Simplon-Bold-Italic";
    src: url("../fonts/simplon/normal/Simplon-Bold-Italic.eot?#iefix");
    src: url("../fonts/simplon/normal/Simplon-Bold-Italic.eot?#iefix")
        format("eot"), url("../fonts/simplon/normal/Simplon-Bold-Italic.woff")
        format("woff"), url("../fonts/simplon/normal/Simplon-Bold-Italic.ttf")
        format("truetype");
}

@font-face {
    font-family: "Simplon-Light";
    src: url("../fonts/simplon/normal/Simplon-Light.eot?#iefix");
    src: url("../fonts/simplon/normal/Simplon-Light.eot?#iefix")
        format("eot"), url("../fonts/simplon/normal/Simplon-Light.woff")
        format("woff"), url("../fonts/simplon/normal/Simplon-Light.ttf")
        format("truetype");
}

@font-face {
    font-family: "Simplon-Light-Italic";
    src: url("../fonts/simplon/normal/Simplon-Light-Italic.eot?#iefix");
    src: url("../fonts/simplon/normal/Simplon-Light-Italic.eot?#iefix")
        format("eot"),
        url("../fonts/simplon/normal/Simplon-Light-Italic.woff")
        format("woff"),
        url("../fonts/simplon/normal/Simplon-Light-Italic.ttf")
        format("truetype");
}

@font-face {
    font-family: "Simplon-Medium";
    src: url("../fonts/simplon/normal/Simplon-Medium.eot?#iefix");
    src: url("../fonts/simplon/normal/Simplon-Medium.eot?#iefix")
        format("eot"), url("../fonts/simplon/normal/Simplon-Medium.woff")
        format("woff"), url("../fonts/simplon/normal/Simplon-Medium.ttf")
        format("truetype");
}

@font-face {
    font-family: "Simplon-Medium-Italic";
    src: url("../fonts/simplon/normal/Simplon-Medium-Italic.eot?#iefix");
    src: url("../fonts/simplon/normal/Simplon-Medium-Italic.eot?#iefix")
        format("eot"),
        url("../fonts/simplon/normal/Simplon-Medium-Italic.woff")
        format("woff"),
        url("../fonts/simplon/normal/Simplon-Medium-Italic.ttf")
        format("truetype");
}

@font-face {
    font-family: "Simplon-Regular";
    src: url("../fonts/simplon/normal/Simplon-Regular.eot?#iefix");
    src: url("../fonts/simplon/normal/Simplon-Regular.eot?#iefix")
        format("eot"), url("../fonts/simplon/normal/Simplon-Regular.woff")
        format("woff"), url("../fonts/simplon/normal/Simplon-Regular.ttf")
        format("truetype");
}

@font-face {
    font-family: "Simplon-Regular-Italic";
    src: url("../fonts/simplon/normal/Simplon-Regular-Italic.eot?#iefix");
    src: url("../fonts/simplon/normal/Simplon-Regular-Italic.eot?#iefix")
        format("eot"),
        url("../fonts/simplon/normal/Simplon-Regular-Italic.woff")
        format("woff"),
        url("../fonts/simplon/normal/Simplon-Regular-Italic.ttf")
        format("truetype");
}

@font-face {
    font-family: "Simplon-Mono-Bold";
    src: url("../fonts/simplon/mono/Simplon-Mono-Bold.eot?#iefix");
    src: url("../fonts/simplon/mono/Simplon-Mono-Bold.eot?#iefix")
        format("eot"), url("../fonts/simplon/mono/Simplon-Mono-Bold.woff")
        format("woff"), url("../fonts/simplon/mono/Simplon-Mono-Bold.ttf")
        format("truetype");
}

@font-face {
    font-family: "Simplon-Mono-Bold-Italic";
    src: url("../fonts/simplon/mono/Simplon-Mono-Bold-Italic.eot?#iefix");
    src: url("../fonts/simplon/mono/Simplon-Mono-Bold-Italic.eot?#iefix")
        format("eot"),
        url("../fonts/simplon/mono/Simplon-Mono-Bold-Italic.woff")
        format("woff"),
        url("../fonts/simplon/mono/Simplon-Mono-Bold-Italic.ttf")
        format("truetype");
}

@font-face {
    font-family: "Simplon-Mono-Light";
    src: url("../fonts/simplon/mono/Simplon-Mono-Light.eot?#iefix");
    src: url("../fonts/simplon/mono/Simplon-Mono-Light.eot?#iefix")
        format("eot"), url("../fonts/simplon/mono/Simplon-Mono-Light.woff")
        format("woff"), url("../fonts/simplon/mono/Simplon-Mono-Light.ttf")
        format("truetype");
}

@font-face {
    font-family: "Simplon-Mono-Light-Italic";
    src: url("../fonts/simplon/mono/Simplon-Mono-Light-Italic.eot?#iefix");
    src: url("../fonts/simplon/mono/Simplon-Mono-Light-Italic.eot?#iefix")
        format("eot"),
        url("../fonts/simplon/mono/Simplon-Mono-Light-Italic.woff")
        format("woff"),
        url("../fonts/simplon/mono/Simplon-Mono-Light-Italic.ttf")
        format("truetype");
}

@font-face {
    font-family: "Simplon-Mono-Medium";
    src: url("../fonts/simplon/mono/Simplon-Mono-Medium.eot?#iefix");
    src: url("../fonts/simplon/mono/Simplon-Mono-Medium.eot?#iefix")
        format("eot"), url("../fonts/simplon/mono/Simplon-Mono-Medium.woff")
        format("woff"), url("../fonts/simplon/mono/Simplon-Mono-Medium.ttf")
        format("truetype");
}

@font-face {
    font-family: "Simplon-Mono-Medium-Italic";
    src: url("../fonts/simplon/mono/Simplon-Mono-Medium-Italic.eot?#iefix");
    src: url("../fonts/simplon/mono/Simplon-Mono-Medium-Italic.eot?#iefix")
        format("eot"),
        url("../fonts/simplon/mono/Simplon-Mono-Medium-Italic.woff")
        format("woff"),
        url("../fonts/simplon/mono/Simplon-Mono-Medium-Italic.ttf")
        format("truetype");
}

@font-face {
    font-family: "Simplon-Mono-Regular";
    src: url("../fonts/simplon/mono/Simplon-Mono-Regular.eot?#iefix");
    src: url("../fonts/simplon/mono/Simplon-Mono-Regular.eot?#iefix")
        format("eot"), url("../fonts/simplon/mono/Simplon-Mono-Regular.woff")
        format("woff"), url("../fonts/simplon/mono/Simplon-Mono-Regular.ttf")
        format("truetype");
}

@font-face {
    font-family: "Simplon-Mono-Regular-Italic";
    src: url("../fonts/simplon/mono/Simplon-Mono-Regular-Italic.eot?#iefix");
    src: url("../fonts/simplon/mono/Simplon-Mono-Regular-Italic.eot?#iefix")
        format("eot"),
        url("../fonts/simplon/mono/Simplon-Mono-Regular-Italic.woff")
        format("woff"),
        url("../fonts/simplon/mono/Simplon-Mono-Regular-Italic.ttf")
        format("truetype");
}

@font-face {
    font-family: "Caecilia-Bold";
    src: url("../fonts/caecilia/Caecilia-Bold.eot?#iefix");
    src: url("../fonts/caecilia/Caecilia-Bold.eot?#iefix") format("eot"),
        url("../fonts/caecilia/Caecilia-Bold.woff") format("woff"),
        url("../fonts/caecilia/Caecilia-Bold.ttf") format("truetype"),
        url("../fonts/caecilia/Caecilia-Bold.svg#Caecilia-Bold") format("svg");
}

@font-face {
    font-family: "Caecilia-Bold-Italic";
    src: url("../fonts/caecilia/Caecilia-Bold-Italic.eot?#iefix");
    src: url("../fonts/caecilia/Caecilia-Bold-Italic.eot?#iefix")
        format("eot"), url("../fonts/caecilia/Caecilia-Bold-Italic.woff")
        format("woff"), url("../fonts/caecilia/Caecilia-Bold-Italic.ttf")
        format("truetype"),
        url("../fonts/caecilia/Caecilia-Bold-Italic.svg#Caecilia-Bold-Italic")
        format("svg");
}

@font-face {
    font-family: "Caecilia-Heavy";
    src: url("../fonts/caecilia/Caecilia-Heavy.eot?#iefix");
    src: url("../fonts/caecilia/Caecilia-Heavy.eot?#iefix") format("eot"),
        url("../fonts/caecilia/Caecilia-Heavy.woff") format("woff"),
        url("../fonts/caecilia/Caecilia-Heavy.ttf") format("truetype"),
        url("../fonts/caecilia/Caecilia-Heavy.svg#Caecilia-Heavy")
        format("svg");
}

@font-face {
    font-family: "Caecilia-Heavy-Italic";
    src: url("../fonts/caecilia/Caecilia-Heavy-Italic.eot?#iefix");
    src: url("../fonts/caecilia/Caecilia-Heavy-Italic.eot?#iefix")
        format("eot"), url("../fonts/caecilia/Caecilia-Heavy-Italic.woff")
        format("woff"), url("../fonts/caecilia/Caecilia-Heavy-Italic.ttf")
        format("truetype"),
        url("../fonts/caecilia/Caecilia-Heavy-Italic.svg#Caecilia-Heavy-Italic")
        format("svg");
}

@font-face {
    font-family: "Caecilia-Italic";
    src: url("../fonts/caecilia/Caecilia-Italic.eot?#iefix");
    src: url("../fonts/caecilia/Caecilia-Italic.eot?#iefix") format("eot"),
        url("../fonts/caecilia/Caecilia-Italic.woff") format("woff"),
        url("../fonts/caecilia/Caecilia-Italic.ttf") format("truetype"),
        url("../fonts/caecilia/Caecilia-Italic.svg#Caecilia-Italic")
        format("svg");
}

@font-face {
    font-family: "Caecilia-Light";
    src: url("../fonts/caecilia/Caecilia-Light.eot?#iefix");
    src: url("../fonts/caecilia/Caecilia-Light.eot?#iefix") format("eot"),
        url("../fonts/caecilia/Caecilia-Light.woff") format("woff"),
        url("../fonts/caecilia/Caecilia-Light.ttf") format("truetype"),
        url("../fonts/caecilia/Caecilia-Light.svg#Caecilia-Light")
        format("svg");
}

@font-face {
    font-family: "Caecilia-Light-Italic";
    src: url("../fonts/caecilia/Caecilia-Light-Italic.eot?#iefix");
    src: url("../fonts/caecilia/Caecilia-Light-Italic.eot?#iefix")
        format("eot"), url("../fonts/caecilia/Caecilia-Light-Italic.woff")
        format("woff"), url("../fonts/caecilia/Caecilia-Light-Italic.ttf")
        format("truetype"),
        url("../fonts/caecilia/Caecilia-Light-Italic.svg#Caecilia-Light-Italic")
        format("svg");
}

@font-face {
    font-family: "Caecilia-Roman";
    src: url("../fonts/caecilia/Caecilia-Roman.eot?#iefix");
    src: url("../fonts/caecilia/Caecilia-Roman.eot?#iefix") format("eot"),
        url("../fonts/caecilia/Caecilia-Roman.woff") format("woff"),
        url("../fonts/caecilia/Caecilia-Roman.ttf") format("truetype"),
        url("../fonts/caecilia/Caecilia-Roman.svg#Caecilia-Roman")
        format("svg");
}

/*@Reset*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,img,ins,kbd,q,s,samp,small,strike,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video
{
    margin: 0px 0px;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-weight: normal;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section
{
    display: block;
}

body {
    font-size: 1em;
}

ol,ul {
    list-style: none;
}

a {
    color: #fff;
    text-decoration: none;
    -webkit-transition: all .1s ease-out 0s;
    -moz-transition: all .1s ease-out 0s;
    -ms-transition: all .1s ease-out 0s;
    -o-transition: all .1s ease-out 0s;
}
a.noir {
	color: #000 !important;
	text-decoration:underline;
}
a.noir:hover {
	color: #006978 !important;
	text-decoration:none;
}

.logo-print {
    display: none;
}

.centerBloc {
    width: 945px;
    margin: 0 auto
}

.clear {
    clear: both;
    height: 0;
    line-height: 0;
    margin: 0;
    padding: 0
}

.logo-print {
    display: none
}

.readMore,p.readMore a {
    display: inline-block;
    padding: 0 15px 0 0;
    font-family: Caecilia-Roman;
    font-size: .82em;
    color: #000;
    background: url(../images/sprite-arrow.png) right -1301px no-repeat
}

.readMore.inverse,p.readMore a.inverse {
    background: url(../images/arrow-back.png) left center no-repeat;
    padding: 0 0 0 15px
}

.readMore:hover,p.readMore a:hover {
    text-decoration: none;
    color: #006978
}

a.btnAction {
    display: inline-block;
    font-family: Caecilia-Roman;
    font-size: .94rem;
    line-height: 1.4em;
    margin: 0;
    border: none;
    background-color: #006978;
    background-image: url(../images/btnAction_acces.png);
    background-repeat: no-repeat;
    background-position: right center;
    padding: 5px 38px 5px 10px;
    color: #fff;
    text-decoration: none
}

a.btnAction:hover {
    opacity: .9;
    border: none
}

.asideBlocVisiuel {
    margin: 0 0 15px 0;
    border-top: 3px solid #006978
}

.asideBlocVisiuel p {
    line-height: normal
}

.asideBlocVisiuel .h2style,.asideBlocVisiuel h2 {
    padding: 15px 0;
    font-family: Simplon-Medium;
    font-size: 1.13em;
    color: #000;
    text-transform: uppercase;
    border-bottom: 1px solid #E9E9E9
}

.asideBlocVisiuel .bloc {
    overflow: hidden;
    padding: 15px 0;
    border-bottom: 1px solid #E9E9E9
}

.asideBlocVisiuel .bloc:last-of-type {
    border: none
}

.asideBlocVisiuel .bloc div {
    position: relative;
    padding: 0 0 20px 0;
    min-height: 65px
}

.asideBlocVisiuel .bloc div.cntImg,.asideBlocVisiuel .bloc div.cntImgMenu
{
    padding: 0;
    width: 60px
}

.asideBlocVisiuel .bloc div div {
    float: none;
    padding: 0;
    position: static;
    min-height: 1em
}

.asideBlocVisiuel .bloc .cntImg+div {
    width: 160px
}

.asideBlocVisiuel .bloc div,.asideBlocVisiuel .cntImg,.asideBlocVisiuel .cntImgMenu
{
    float: left
}

.asideBlocVisiuel .cntImg,.asideBlocVisiuel .cntImgMenu {
    width: 60px;
    margin: 0 10px 0 0
}

.asideBlocVisiuel .cntImg img,.asideBlocVisiuel .cntImgMenu img {
    max-width: 100%
}

.asideBlocVisiuel .title {
    display: block;
    margin: 0 0 5px 0;
    font-family: Caecilia-Bold;
    font-size: .88em;
    color: #006978
}

.asideBlocVisiuel .title:hover {
    color: #000;
    transition: all .3s ease 0s
}

.asideBlocVisiuel .title+p {
    padding-top: 4px
}

.asideBlocVisiuel p {
    font-family: Caecilia-Roman;
    font-size: .75em;
    color: #000
}

.asideBlocVisiuel .readMore {
    position: absolute;
    bottom: 0
}

.asideBlocVisiuel .link {
    position: static;
    bottom: auto;
    display: block;
    padding: 15px 15px 15px 0;
    font-size: .88em;
    background-position: right -1287px
}

.clearLeft {
    clear: left
}

header {
    width: 100%;
    height: auto
}

.headerNiveau1 ul {
    overflow: hidden;
    padding: 5px 0
}

.headerNiveau1 ul li {
    float: right;
    margin: 0 0 0 70px
}

.headerNiveau1 ul li.setSize {
    margin: 0 0 0 50px
}

.headerNiveau1 ul li.setSize a {
    margin: 0 0 0 15px;
    font-size: 1.13em
}

.headerNiveau1 ul li.setSize a.fewer {
    font-size: .75em
}

.headerNiveau1 ul li a {
    display: inline-block;
    font-family: Simplon-Medium;
    font-size: .88em;
    color: #323232
}

.headerNiveau1 ul li a:hover {
    color: #006978
}

.headerNiveau2 {
    padding: 0;
    background: #006978
}

.headerLeft {
    padding: 5px 0;
    overflow: hidden;
    width: 675px;
    display: block;
    float: left
}

.headerLeft .logo {
    float: left
}

.headerLeft .logo img {
    display: block
}

.headerLeft .catchword {
    float: left;
    padding: 15px 0 0 25px;
    max-width: 350px;
    font-family: Simplon-Regular;
    font-size: 20px;
    color: #fff
}

.headerRight {
    display: block;
    float: right
}

.headerRight li {
    float: left;
    margin: 0 0 0 4px;
    position: relative
}

.headerRight li:hover>a:first-of-type,.headerRight li:hover>span:first-of-type
{
    color: #006978;
    background: #d4d4d4 url(../images/sprite-sector-hover.png) center 5px
        no-repeat
}

.headerRight li:hover>a:first-of-type+.blocTopMenu,.headerRight li:hover>span:first-of-type+.blocTopMenu
{
    top: 82px
}

.headerRight li>a:first-of-type,.headerRight li>span:first-of-type {
    display: block;
    width: 52px;
    height: 27px;
    padding: 50px 3px 5px 3px;
    font-family: Simplon-Medium;
    font-size: .69em;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    background: url(../images/sprite-sector.png) center 5px no-repeat;
    text-decoration: none;
    cursor: pointer
}

.headerRight

li
>
a
:first-of-type
:focus
,
.headerRight

li
>
a
:first-of-type
:hover
,
.headerRight

li
>
span
:first-of-type
:focus
,
.headerRight

li
>
span
:first-of-type
:hover
,
{
    color
    :

        #006978
        ;


    background
    :

        #d4d4d4

        url
        (../images/sprite-sector-hover
        .png
        )

        center

        5
        px


        no-repeat


}
.headerRight li>a:first-of-type.find,.headerRight li>span:first-of-type.find
{
    background-position: center 13px
}

.headerRight li>a:first-of-type.account,.headerRight li>span:first-of-type.account
{
    background-position: center -111px
}

.headerRight li>a:first-of-type.cart,.headerRight li>span:first-of-type.cart
{
    background-position: center -255px
}

.headerRight li>a:first-of-type.library,.headerRight li>span:first-of-type.library
{
    background-position: center -381px
}

.headerRight li>a:first-of-type.list,.headerRight li>span:first-of-type.list
{
    background-position: center -499px;
}

.headerRight li>a:first-of-type.market,.headerRight li>span:first-of-type.market
{
    background-position: center -612px;
    position: relative
}

.headerRight li>a:first-of-type .nbItemsPanier,.headerRight li>span:first-of-type .nbItemsPanier
{
    position: absolute;
    right: 10px;
    top: 13px;
    display: block;
    background: #f17a21;
    width: 13px;
    height: 11px;
    border-radius: 50%;
    font-size: 8px;
    font-size: .5rem;
    padding-top: 2px;
    text-align: center;
    color: #fff
}

.headerRight li>a:first-of-type+.blocTopMenu,.headerRight li>span:first-of-type+.blocTopMenu
{
    font-family: Caecilia-Roman;
    display: block;
    position: absolute;
    top: -10000px;
    right: 0;
    z-index: 1000;
    width: auto;
    height: auto;
    background: #f5f5f5;
    border: solid 1px #d4d4d4;
    text-align: center
}

.headerRight li>a:first-of-type+.blocTopMenu::before,.headerRight li>span:first-of-type+.blocTopMenu::before
{
    content: "";
    position: absolute;
    top: -1px;
    right: 23px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 5.5px 0 5.5px;
    border-color: #d4d4d4 transparent transparent transparent
}

.headerRight li>a:first-of-type+.blocTopMenu#connected,.headerRight li>a:first-of-type+.blocTopMenu#noConnected,.headerRight li>span:first-of-type+.blocTopMenu#connected,.headerRight li>span:first-of-type+.blocTopMenu#noConnected
{
    width: 281px;
    right: -111.5px
}

.headerRight li>a:first-of-type+.blocTopMenu#connected::before,.headerRight li>a:first-of-type+.blocTopMenu#noConnected::before,.headerRight li>span:first-of-type+.blocTopMenu#connected::before,.headerRight li>span:first-of-type+.blocTopMenu#noConnected::before
{
    right: 135.5px
}

.headerRight li>a:first-of-type+.blocTopMenu#connected .fauxH3,.headerRight li>span:first-of-type+.blocTopMenu#connected .fauxH3
{
    font-size: 25px;
    font-size: 1.5625rem;
    text-transform: none
}

.headerRight li>a:first-of-type+.blocTopMenu#connected .close,.headerRight li>span:first-of-type+.blocTopMenu#connected .close
{
    position: relative;
    top: 0;
    right: 0;
    display: inline-block;
    margin-bottom: 20px
}

.headerRight li>a:first-of-type+.blocTopMenu#itemsPanier,.headerRight li>span:first-of-type+.blocTopMenu#itemsPanier
{
    width: 325px;
    font-family: Caecilia-Roman
}

.headerRight li>a:first-of-type+.blocTopMenu#itemsPanier .item,.headerRight li>span:first-of-type+.blocTopMenu#itemsPanier .item
{
    text-align: left;
    padding: 18px 20px;
    border-bottom: solid 1px #d4d4d4
}

.headerRight li>a:first-of-type+.blocTopMenu#itemsPanier .item .vignette,.headerRight li>span:first-of-type+.blocTopMenu#itemsPanier .item .vignette
{
    width: 35px;
    float: left
}

.headerRight li>a:first-of-type+.blocTopMenu#itemsPanier .item .vignette img,.headerRight li>span:first-of-type+.blocTopMenu#itemsPanier .item .vignette img
{
    max-width: 100%
}

.headerRight li>a:first-of-type+.blocTopMenu#itemsPanier .item .detail,.headerRight li>span:first-of-type+.blocTopMenu#itemsPanier .item .detail
{
    width: 170px;
    padding-left: 10px;
    float: left
}

.headerRight li>a:first-of-type+.blocTopMenu#itemsPanier .item .detail p,.headerRight li>span:first-of-type+.blocTopMenu#itemsPanier .item .detail p
{
    font-size: 11px;
    font-size: .6875rem
}

.headerRight li>a:first-of-type+.blocTopMenu#itemsPanier .item .detail .title,.headerRight li>span:first-of-type+.blocTopMenu#itemsPanier .item .detail .title
{
    font-size: 12px;
    font-size: .75rem;
    font-family: Caecilia-Bold;
    color: #006978;
    padding-bottom: 3px
}

.headerRight li>a:first-of-type+.blocTopMenu#itemsPanier .item .actions,.headerRight li>span:first-of-type+.blocTopMenu#itemsPanier .item .actions
{
    float: right;
    width: 70px;
    text-align: right;
    font-family: Caecilia-Bold
}

.headerRight li>a:first-of-type+.blocTopMenu#itemsPanier .item .actions span,.headerRight li>span:first-of-type+.blocTopMenu#itemsPanier .item .actions span
{
    display: block;
    padding-bottom: 4px
}

.headerRight li>a:first-of-type+.blocTopMenu#itemsPanier .item .actions .prixBarre,.headerRight li>span:first-of-type+.blocTopMenu#itemsPanier .item .actions .prixBarre
{
    font-size: 11px;
    font-size: .6875rem;
    color: #778587;
    text-decoration: line-through
}

.headerRight li>a:first-of-type+.blocTopMenu#itemsPanier .item .actions .prix,.headerRight li>span:first-of-type+.blocTopMenu#itemsPanier .item .actions .prix
{
    font-size: 14px;
    font-size: .875rem;
    font-family: Caecilia-Bold;
    color: #006978
}

.headerRight li>a:first-of-type+.blocTopMenu#itemsPanier .item .actions .infoReduc,.headerRight li>span:first-of-type+.blocTopMenu#itemsPanier .item .actions .infoReduc
{
    display: inline-block;
    font-size: 9px;
    font-size: .5625rem;
    background: #d4d4d4;
    padding: 8px;
    position: relative
}

.headerRight li>a:first-of-type+.blocTopMenu#itemsPanier #totalPanier,.headerRight li>span:first-of-type+.blocTopMenu#itemsPanier #totalPanier
{
    width: 101%;
    text-align: left;
    background: #000;
    color: #fff;
    font-size: 16px;
    font-size: 1rem;
    font-family: Caecilia-Bold;
    padding: 10px 0;
    position: relative;
    left: -1px
}

.headerRight li>a:first-of-type+.blocTopMenu#itemsPanier #totalPanier span:first-child,.headerRight li>span:first-of-type+.blocTopMenu#itemsPanier #totalPanier span:first-child
{
    padding-left: 20px
}

.headerRight li>a:first-of-type+.blocTopMenu#itemsPanier #totalPanier span+span,.headerRight li>span:first-of-type+.blocTopMenu#itemsPanier #totalPanier span+span
{
    float: right;
    padding-right: 20px
}

.headerRight li>a:first-of-type+.blocTopMenu#itemsPanier #infoRetrait,.headerRight li>span:first-of-type+.blocTopMenu#itemsPanier #infoRetrait
{
    text-align: left;
    padding: 20px 20px 20px 47px;
    font-size: 13px;
    font-size: .8125rem;
    background-image: url(../images/statutValideVert.png);
    background-repeat: no-repeat;
    background-position: 20px 20px
}

.headerRight li>a:first-of-type+.blocTopMenu#itemsPanier #infoRetrait strong,.headerRight li>span:first-of-type+.blocTopMenu#itemsPanier #infoRetrait strong
{
    font-family: Caecilia-Bold;
    font-weight: 400
}

.headerRight li>a:first-of-type+.blocTopMenu#createList,.headerRight li>span:first-of-type+.blocTopMenu#createList
{
    padding: 20px 0;
    width: 231px
}

.headerRight li>a:first-of-type+.blocTopMenu#createList #addListHeader,.headerRight li>span:first-of-type+.blocTopMenu#createList #addListHeader
{
    margin: 0 auto 17px;
    color: #8c8c8c
}

/*.headerRight li>a:first-of-type+.blocTopMenu#createList #addListHeader ::-moz-placeholder,.headerRight li>span:first-of-type+.blocTopMenu#createList #addListHeader ::-moz-placeholder
        {
        font-family: Caecilia-Roman;
        color: #8c8c8c;
        font-size: 12px;
        font-size: .75rem
}*/

.headerRight li>a:first-of-type+.blocTopMenu#createList #addListHeader input,.headerRight li>span:first-of-type+.blocTopMenu#createList #addListHeader input
{
    font-size: 12px;
    font-size: .75rem;
    padding: 7px 7px 6px;
    width: 101px;
    height: 12px;
    background: #fff;
    color: #8c8c8c;
    border: solid 1px #d4d4d4;
    font-family: Caecilia-Roman
}

.headerRight li>a:first-of-type+.blocTopMenu#createList #addListHeader input[type=submit],.headerRight li>span:first-of-type+.blocTopMenu#createList #addListHeader input[type=submit]
{
    background: #006978;
    color: #fff;
    width: 35px;
    height: 28px;
    padding: 0;
    text-align: center;
    position: relative;
    top: -1px
}

.headerRight li>a:first-of-type+.blocTopMenu#createList #addListHeader input[type=submit]:hover,.headerRight li>span:first-of-type+.blocTopMenu#createList #addListHeader input[type=submit]:hover
{
    cursor: pointer;
    opacity: .9
}

.headerRight li>a:first-of-type+.blocTopMenu#createList #addListHeader input+div.button,.headerRight li>span:first-of-type+.blocTopMenu#createList #addListHeader input+div.button
{
    height: auto
}

.headerRight li>a:first-of-type+.blocTopMenu#createList #addListHeader input+div.button span,.headerRight li>span:first-of-type+.blocTopMenu#createList #addListHeader input+div.button span
{
    background-image: none;
    font-size: 12px;
    font-size: .75rem;
    line-height: 12px;
    line-height: .75rem;
    width: 21px;
    height: 14px;
    padding: 7px 7px 6px;
    position: relative;
    top: -1px;
    text-align: center
}

.headerRight li>a:first-of-type+.blocTopMenu#createList #addListHeader input+div.button span input,.headerRight li>span:first-of-type+.blocTopMenu#createList #addListHeader input+div.button span input
{
    background-image: none;
    font-size: 12px;
    font-size: .75rem;
    height: 12px;
    padding-top: 0;
    padding-bottom: 0
}

.headerRight li>a:first-of-type+.blocTopMenu#createList p,.headerRight li>span:first-of-type+.blocTopMenu#createList p
{
    padding: 0 10px;
    color: #8c8c8c;
    font-size: 11px;
    font-size: .6875rem
}

.headerRight li>a:first-of-type+.blocTopMenu .fauxH3,.headerRight li>span:first-of-type+.blocTopMenu .fauxH3
{
    display: block;
    font-family: Simplon-Medium;
    text-transform: uppercase;
    font-size: 18px;
    font-size: 1.125rem;
    color: #006978;
    margin-top: 18px
}

.headerRight li>a:first-of-type+.blocTopMenu .separation,.headerRight li>span:first-of-type+.blocTopMenu .separation
{
    display: block;
    border-top: solid 1px #d4d4d4
}

.headerRight li>a:first-of-type+.blocTopMenu .btnAction,.headerRight li>span:first-of-type+.blocTopMenu .btnAction
{
    margin: 20px auto;
    font-family: Caecilia-Bold
}

.headerRight>ul>li>a:first-of-type+.blocTopMenu#createList .addList,.headerRight>ul>li>span:first-of-type+.blocTopMenu#createList .addList
{
    margin: 0 auto 17px;
    color: #8c8c8c;
}

.headerRight>ul>li>a:first-of-type+.blocTopMenu#createList .addList input,.headerRight>ul>li>span:first-of-type+.blocTopMenu#createList .addList input
{
    font-size: 12px;
    font-size: .75rem;
    padding: 7px 7px 6px;
    width: 101px;
    height: 12px;
    background: #fff;
    color: #191919;
    border: solid 1px #d4d4d4;
    font-family: Caecilia-Roman;
    font-style:italic;
}

.headerRight>ul>li>a:first-of-type+.blocTopMenu#createList .addList input[type=submit],.headerRight>ul>li>span:first-of-type+.blocTopMenu#createList .addList input[type=submit]
{
    background: #006978;
    color: #fff;
    width: 35px;
    height: 28px;
    padding: 0;
    text-align: center;
    position: relative;
    top: -1px;
}
nav {
    width: 100%;
    position: relative
}

nav a {
    color: #fff;
    text-decoration: none
}

nav .centerBloc {
    width: 945px;
    margin: 0 auto
}

nav .centerBloc>ul {
    font-size: 0
}

nav .centerBloc>ul>li {
    display: inline-block;
    margin: 0;
    width: 19.9%;
    font-size: 16px;
    background: url(../images/header_.png) left no-repeat
}

nav .centerBloc>ul>li.active,nav .centerBloc>ul>li:hover {
    background: #ddd url(../images/header_green.png) left no-repeat;
    color: #006978
}

nav .centerBloc>ul>li.active>a,nav .centerBloc>ul>li:hover>a {
    text-decoration: none;
    color: #006978;
    border-color: #006978;
    transition: all .2s ease 0s
}

nav .centerBloc>ul>li>a {
    display: block;
    padding: 8px 0 8px 15px;
    font-family: Simplon-Regular;
    font-size: 1em;
    letter-spacing: .04em;
    text-transform: uppercase
}

nav .sub {
    display: none;
    position: absolute;
    width: 100%;
    top: 48px;
    left: 0;
    z-index: 4;
    background: #DDD
}

nav .subcategorie {
    width: 945px;
    padding: 20px 0 0 0;
    margin: 0 auto;
    overflow: hidden
}

nav .subcategorie>div {
    width: 315px;
    float: left
}

nav .subcategorie div.lastItemInformer {
    position: absolute;
    bottom: 70px
}

nav .subcategorie .large {
    width: 465px
}

nav .subcategorie div h3 {
    margin: 0 0 20px 0;
    border: none;
    padding: 0 20px 0 0
}

nav .subcategorie div h3 a {
    font-family: Simplon-Mono-Medium;
    font-size: 1.25em;
    color: #006978;
    text-transform: uppercase
}

nav .subcategorie div h3 a:hover {
    color: #000;
    transition: all .3s ease 0s
}

nav .subcategorie div h3 a {
    font-size: .95em
}

nav .subcategorie div .fauxH3 {
    border: medium none;
    margin: 0 0 20px;
    padding: 0 20px 0 0;
    line-height: normal;
    color: #006978;
    font-family: Simplon-Mono-Medium;
    font-size: .95em;
    text-transform: uppercase
}

nav .subcategorie div .fauxH3 a {
    color: #006978
}

nav .subcategorie div .fauxH3 a.title {
    font-family: Simplon-Mono-Medium
}

nav .subcategorie div .fauxH3 a:hover {
    color: #000;
    transition: all .3s ease 0s
}

nav .subcategorie div ul {
    margin: 0 0 25px 0;
    padding: 0 5px 0 20px;
    border-left: solid 1px #006978
}

nav .subcategorie div ul li {
    margin: 0 0 5px 0
}

nav .subcategorie div ul li a {
    color: #000;
    font-family: Caecilia-Roman;
    font-size: .75em
}

nav .subcategorie div ul li a:hover {
    color: #006978;
    transition: all .3s ease 0s
}

nav .subcategorie .asideBlocVisiuel {
    border: none;
    padding: 0 20px;
    position: relative;
    border-left: 1px solid #006978
}

nav .subcategorie .asideBlocVisiuel .bloc {
    width: auto;
    padding: 10px 0 15px 0;
    border-top: 1px solid #fff;
    border-bottom: none
}

nav .subcategorie .asideBlocVisiuel .bloc:last-of-type {
    margin-bottom: 15px
}

nav .subcategorie .asideBlocVisiuel div {
    width: 160px
}

nav .subcategorie .actuFeed {
    border-top: 0;
    padding: 0 0 0 20px;
    margin: 0 0 25px 0;
    position: relative;
    border-left: 1px solid #006978
}

nav .subcategorie .actuFeed ul.feed {
    margin: 0 0 10px
}

nav .subcategorie .actuFeed .feed {
    min-height: 323px;
    background: 0 0;
    padding: 0;
    border-left: none
}

nav .subcategorie .actuFeed .feed li {
    margin: 10px 0 20px 0
}

nav .subcategorie .actuFeed .feed a {
    font-size: .75em
}

nav .subcategorie .actuFeed .feed a:hover {
    color: #006978;
    transition: all .3s ease 0s
}

nav .subcategorie .actuFeed .feed a:hover span {
    color: #000;
    transition: all .3s ease 0s
}

nav .subcategorie .actuFeed .feed a span {
    font-family: Caecilia-Bold;
    font-size: 1.17em;
    color: #006978
}

nav .asideBlocVisiuel>.readMore {
    position: static;
    clear: both;
    display: inline;
    font-size: .82em;
    background-position: right -1285px
}

.noJs nav .centerBloc>ul>li:hover .sub {
    display: block
}

#breadcrumb {
    margin: 15px auto
}

#breadcrumb li {
    display: inline-block;
    font-family: Simplon-Regular;
    font-size: .82em;
    color: #323232
}

#breadcrumb li .link {
    float: right;
    padding: 2px 0 0 0
}

#breadcrumb li .next {
    padding: 0 5px
}

#breadcrumb a {
    color: #323232
}

#breadcrumb a:hover {
    color: #006978;
    transition: all .3s ease 0s
}

#breadcrumb span {
    font-family: Simplon-Medium;
    color: #006978
}

#headerSearch .selecter {
    width: 220px;
    float: left
}

footer {
    width: 100%;
    color: #fff;
}

.footerNiveau1 {
    padding: 15px 0 0 0;
    background: #000;
    text-transform: uppercase;
    position: relative;
    z-index: 0;
}

.footerNiveau1 .centerBloc {
    position: relative;
    z-index: 1;
}

.social {
    float: right;
    line-height: 34px;
    width: 314px;
}

#toTop {
    display: block;
    width: 65px;
    height: 40px;
    padding: 35px 10px 0 10px;
    position: fixed;
    bottom: 0;
    right: 0;
    font-family: "Simplon-Medium";
    font-size: .82em;
    text-align: center;
    text-transform: uppercase;
    background: #006978 url('../images/sprite-arrow.png') center -2122px
        no-repeat;
}

.social span {
    font-family: "Simplon-Regular";
    font-size: 1.25em;
}

.social a {
    display: inline-block;
    width: 25px;
    height: 32px;
    background: url('../images/spriteNousSuivre.png') no-repeat;
    margin-left: 8px;
}

.social a.fb {
    background-position: -160px 0;
}

.social a.yt {
    background-position: -40px 0;
}

.footerNiveau1 .tx-cndpalertemoi .centerBloc {
    z-index: 0;
}

.mailForm,.mailForm * {
    float: left;
}

.footerNiveau1 .mailForm {
    padding-bottom: 15px;
}

.mailForm label {
    font-family: "Simplon-Regular";
    font-size: 1.25em;
    line-height: 34px;
}

input.uniform-input,select.uniform-multiselect,textarea.uniform {
    padding: 3px;
    background: url('../images/bg-input.png') repeat-x 0 0;
    outline: 0;
}

input.uniform-input,select.uniform-multiselect,textarea.uniform {
    font-size: 12px;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #777;
    border-top: solid 1px #aaa;
    border-left: solid 1px #aaa;
    border-bottom: solid 1px #ccc;
    border-right: solid 1px #ccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

input.uniform-input,input.uniform-input:focus {
    background-color: #fff;
}

input.uniform-input {
    padding: 0 10px;
    margin: 0;
    height: 35px;
    line-height: normal;
    background: #d4d4d4;
    font-size: .88em;
    font-family: Caecilia-Heavy-Italic;
    color: #191919;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.mailForm input.uniform-input {
    padding: 0 10px;
    margin: 0 5px 0 20px;
    width: 262px;
    height: 35px;
    font-size: 1.06em;
    background: #FFF;
}

div.selector,div.selector span,div.checker span,div.radio span,div.uploader,div.uploader span.action,div.button,div.button span
{
    background-image: url('../images/sprite.png');
    background-repeat: no-repeat;
    -webkit-font-smoothing: antialiased;
}

div.selector,div.checker,div.button,div.radio,div.uploader {
    display: -moz-inline-box;
    display: inline-block;
    zoom: 1;
    vertical-align: middle;
}

div.selector,div.selector *,div.radio,div.radio *,div.checker,div.checker *,div.uploader,div.uploader *,div.button,div.button *
{
    margin: 0;
    padding: 0;
}

div.button {
    background-position: 0 -641px;
    height: 30px;
    cursor: pointer;
    position: relative;
}

div.button,div.button span,div.checker span,div.radio span,div.selector,div.selector span,div.uploader,div.uploader span.action
{
    background-image: url('../images/sprite-arrow.png');
}

div.button {
    height: 35px;
    background: 0 0;
}

.mailForm span {
    margin-left: 50px;
}

div.button span {
    display: -moz-inline-box;
    display: inline-block;
    zoom: 1;
    line-height: 22px;
    text-align: center;
    background-position: right -521px;
    height: 22px;
    margin-left: 13px;
    padding: 8px 15px 0 2px;
}

div.button span {
    font-weight: bold;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

div.button span {
    display: block;
    line-height: 35px;
    background: #006978 url('../images/sprite-ico.png') right 5px no-repeat;
    height: 35px;
    margin: 0;
    padding: 0 15px;
    font-family: Caecilia-Roman;
    font-size: 1.25em;
    color: #FFF;
    text-align: left;
    letter-spacing: 0;
    text-transform: none;
    font-weight: 400;
}

.mailForm div.button span {
    background: #fff url('../images/sprite-arrow.png') no-repeat 8px 8px;
    width: 35px;
    padding: 0;
    text-indent: -9999px;
}

div.button a,div.button button,div.button input {
    opacity: 0.01;
    filter: alpha(opacity =   1);
    -moz-opacity: 0.01;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
}

div.button a,div.button button,div.button input {
    cursor: pointer;
}

.clear {
    clear: both;
    height: 0;
    line-height: 0;
    margin: 0;
    padding: 0;
}

.footerNiveau1 .alertMail {
    background: #fff;
}

p {
    line-height: normal;
}

.alertMail p {
    display: none;
    margin: 30px 0;
    font-family: "Caecilia-Bold";
    font-size: 1.13em;
}

.alertMail p.on {
    color: #006978;
}

.footerNiveau1 .alertMail .centerBloc p {
    padding: 30px 0;
    text-transform: none;
    margin: 0;
}

.alertMail p span {
    display: inline-block;
    width: 24px;
    height: 20px;
    margin: 0 15px 0 0;
    vertical-align: text-bottom;
    background: url('../images/sprite-ico.png') 0 -2633px no-repeat;
}

.alertMail p.off span {
    background-position: 0 -2774px;
}

.footerNiveau2 {
    height: auto;
    width: 100%;
    background: #006978;
    display: inline-block;
    padding: 0 0 70px 0;
}

.footerNiveau2 .centerBloc {
    overflow: hidden;
    padding: 20px 0;
}

.footerLeft {
    width: 466px;
    float: left;
}

.footerLeft a:hover {
    text-decoration: underline;
}

h3 {
    font-size: 1em;
    line-height: normal;
}

.footerLeft h3,.footerRight h3 {
    margin: 0 0 10px 0;
    font-family: "Simplon-Regular";
    font-size: 1.5em;
    text-transform: uppercase;
    color: #fff;
}

footer .niv01 {
    margin: 0 0 25px 0;
}

.footerLeft li {
    margin: 0 0 6px 0;
}

.footerLeft a {
    font-family: "Caecilia-Roman";
    font-size: .88em;
}

.footerLeft a.area {
    padding: 0 0 0 20px;
    text-transform: uppercase;
    background: url('../images/sprite-ico.png') no-repeat 0 -1326px;
}

.footerLeft .active a.area {
    background-position: 0 -1537px;
}

footer .niv01 ul {
    padding: 5px 20px;
}

.footerLeft li.inactif .niv02 {
    display: none;
}

footer .niv01 li.active .niv02 {
    display: block;
}

.eCanope {
    margin: 0 0 10px 0;
    font-family: "Simplon-Regular";
    font-size: 1.5em;
    line-height: 1.5em;
    text-transform: uppercase;
}

.eCanope span {
    background: url('../images/e-canope.png') 0 2px no-repeat;
    width: 23px;
    height: 100%;
    display: inline-block;
    color: transparent;
}

.footerRight {
    float: right;
    padding: 0px;
    width: 466px;
}

.footerRight li {
    margin: 0 0 4px 0;
}
.footerRight li:hover{
	background:red;
}

.footerRight a {
    display: block;
    padding: 15px;
    background: #fff url('../images/green-arrow-right.png') right no-repeat;
}

.footerRight a span {
    display: block;
    margin: 0 0 10px 0;
    font-family: "Simplon-Mono-Medium";
    font-size: 1.13em;
    color: #006978;
    text-transform: uppercase;
}

.footerRight a span+span {
    max-width: 405px;
    font-family: "Caecilia-Roman";
    font-size: .88em;
    margin: 0;
    color: #000;
    text-transform: none;
}

.footerRight a:hover{background-color:#d4d4d4;transition:all .3s ease 0s}

.ministere {
    float: right;
}

.headerRight ::-webkit-input-placeholder {
    font-family:Caecilia-Italic;
    color:#191919;
    font-size:1.06em;
    opacity:1;
    font-weight:400
}

.headerRight ::-moz-placeholder {
    font-family:Caecilia-Italic;
    color:#191919;
    font-size:1.06em;
    opacity:1;
    font-weight:400
} /* firefox 19+ */
.headerRight :-ms-input-placeholder {
    font-family:Caecilia-Italic;
    color:#191919;
    font-size:1.06em;
    opacity:1;
    font-weight:400
} /* ie */
.headerRight input:-moz-placeholder {
    font-family:Caecilia-Italic;
    color:#191919;
    font-size:1.06em;
    opacity:1;
    font-weight:400
}

.footerNiveau1 ::-webkit-input-placeholder {
    font-size: 16px;
    line-height: 22px;
    color: #191919;
    font-family: "Caecilia-Italic";
}

.footerNiveau1 ::-moz-placeholder {
    font-size: 16px;
    line-height: 22px;
    color: #191919;
    font-family: "Caecilia-Italic";
} /* firefox 19+ */
.footerNiveau1 :-ms-input-placeholder {
    font-size: 16px;
    line-height: 22px;
    color: #191919;
    font-family: "Caecilia-Italic";
} /* ie */
.footerNiveau1 input:-moz-placeholder {
    font-size: 16px;
    line-height: 22px;
    color: #191919;
    font-family: "Caecilia-Italic";
}

nav .subcategorie .asideBlocVisiuel .bloc:last-of-type {
    margin-bottom: 15px;
}

#content {
    padding: 5px 0 0px 0;
    position: relative;
}

.centerBloc {
    width: 945px;
    margin: 0 auto;
}

.close.text {
    width: auto;
    color: #000;
    background-position: center right;
    padding-right: 16px;
    padding-bottom: 3px;
}

.close {
    display: block;
    width: 11px;
    height: 11px;
    color: transparent;
    background: url(../images/close.png) no-repeat center center;
    position: absolute;
    top: 8px;
    right: 8px;
    font-family: Caecilia-Roman;
    font-size: 12px;
    font-size: .75rem;
}

/* CSS de textes généraux */
.rte {
	margin-bottom:20px;
}
.rte p {
	font-family: "Caecilia-Roman";
	font-size: .82em;
}
.rte p a {
	font-size:1em;
}
